  body {
	background-image: url(background.jpg);
	background-repeat: repeat;         
       }
  p { color: #fff; font-family: Arial; }
  p.date { color: #f00; font-family: Arial; font-size: 150%; font-weight: bold; }
  p.link { color: #0ff; font-family: Arial; font-size: 120%; }
  a { color: #fff; font-family: Arial; }
  a.deletelink { color: #f90; font-family: Arial; font-size: 50%; }
  h1 { color: #fff; font-family: Arial; text-align: center; }
  h2 { color: #fff; font-family: Arial; }
  table { color: #fff; font-family: Arial;
	  margin: 10px 20px;
	  border: 2px solid white;
	}
  td {
      padding: 10px 20px;
      border: 1px solid white;
  }
  .footer {
      font-size: small;
  }
  tr.headings {
      font-weight: bold;
  }
